* {
  margin: 0;
  padding: 0;
}

body {
  background-image: url(/images/bg.jpg);
  background-repeat: repeat-x;
  background-color: #B82025;
  font-family: arial;
  font-size: 12px;
  line-height: 16px;
}

a {
  text-decoration: none;
  color: #B82025;
}

a:focus {
  outline: none;
}

a:hover {
  text-decoration: underline;
}

li {
  margin-bottom: 5px;
}

.arrows {
  list-style-type: none;
}

.arrows li {
  background-image: url(/images/bullet.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  padding-left: 15px;
  margin-bottom: 8px;
}

p {
  margin-bottom: 10px;
}

h1 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

#container {
  width: 934px;
  margin: 0 auto;
}

#top {
  width: 934px;
  height: 31px;
  background-image: url(/images/bg-top.png);
}

#bg {
  background-image: url(/images/bg.png);
  padding: 0 32px 0 32px;
  width: 870px;
}

#header {
  width: 870px;
  height: 325px;
}

#nav {
  height: 42px;
  background-image: url(/images/bg-nav.png);
  text-align: center;
}

#content {
  width: 870px;
  min-height: 270px;
  padding: 25px;
}

#footer {
  height: 84px;
  background-image: url(/images/bg-bottom.png);
  padding: 40px 0 0 32px;
}

#copy {
  text-align: center;
  margin-bottom: 30px;
  font-size: 10px;
  color: #7B1517;
}

#copy a {
  color: #7B1517;
}

#nav a {
  display: inline-block;
  height: 20px;
  background-image: url(/images/navbroken.png);
  background-repeat: no-repeat;
  color: #FFFFFF;
  padding-left: 86px;
  padding-top: 19px;
  margin-left: 5px;
  margin-right: 5px;
  text-align: center;
  font-weight: bold;
}

#nav a:hover {
  background-image: url(/images/navfixed.png);
  text-decoration: none;
}

#nav .current {
  background-image: url(/images/navcurrent.png);
  font-weight: bold;
}

#nav .current:hover {
  background-image: url(/images/navcurrent.png);
  text-decoration: none;
}

#nav .end {
  display: inline-block;
  height: 20px;
  background-image: url(/images/navbroken.png);
  background-repeat: no-repeat;
  color: #FFFFFF;
  padding-left: 0px;
  padding-top: 19px;
  margin-left: 10px;
  width: 2px;
}

#bottomnav {
  width: 435px;
  float: left;
  padding-top: 15px;
  padding-left: 15px;
}

#bottomnav a {
  display: inline-block;
  border-left: 2px solid #B82025;
  line-height: 37px;
  padding: 0 10px 0 10px;
  color: #B82025;
  font-weight: bold;
}

#bottomnav a:hover {
  color: #7D171A;
  text-decoration: none;
}

#bottomnav .current,
#bottomnav .current:hover {
  color: #FFFFFF;
}

#contacts {
  margin-left: 435px;
  text-align: center;
  line-height: 18px;
  color: #FFFFFF;
  width: 420px;
  margin-top: 10px;
}

#contacts a {
  color: #FFFFFF;
}

#contacts a:hover {
  text-decoration: underline;
}

#contacts .red {
  color: #B82025;
  font-weight: bold;
  padding-left: 5px;
}

.float {
  float: left;
}

.divider {
  float: left;
  width: 3px;
  height: 250px;
  background-image: url(/images/divider.jpg);
  background-repeat: no-repeat;
  margin: 0 10px 0 10px;
}

.formline {
  clear: both;
}

.formlabel {
  float: left;
  width: 80px;
  line-height: 23px;
}

.forminput {
  float: left;
  width: 250px;
  margin-bottom: 7px;
}

.forminput input,
textarea {
  border: 1px solid #B82025;
  background-color: #ffffff;
  padding: 3px;
  height: 17px;
  width: 250px;
  font-family: "Lucida Sans", arial;
  font-size: 13px;
  color: #B82025;
}

#preload {
  display: none;
}

#sidebar {
  float: left;
  width: 164px;
  margin-right: 15px;
}

#sidebar #top {
  height: 12px;
  width: 164px;
  background-image: url(/images/sidebar-top.jpg);
  border-bottom: 2px solid #DEDEDE;
}

#sidebar a {
  display: block;
  width: 130px;
  height: 25px;
  padding-left: 34px;
  line-height: 25px;
  overflow: hidden;
  color: #FFFFFF;
  font-weight: bold;
  background-image: url(/images/sidebar-bg.jpg);
  border-bottom: 2px solid #DEDEDE;
}

#sidebar a:hover {
  text-decoration: none;
  background-image: url(/images/sidebar-hover.jpg);
}

#sidebar .current {
  background-image: url(/images/sidebar-current.jpg);
}

#sidebar .current:hover {
  background-image: url(/images/sidebar-current.jpg);
}

#sidebar #bottom {
  width: 164px;
  height: 16px;
  background-image: url(/images/sidebar-bottom.jpg);
}

.todo {
  padding: 10px;
  margin: 10px;
  border: 1px solid #FF0000;
  background: rgba(255, 0, 0, 0.1);
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
}

#mobilesubnav,
#mobileheader {
  display: none;
}

.clear {
  clear: both;
}

.image-float-item {
  border-radius: 20px;
  border: 3px solid white;
  max-width: 100%;
}

.image-float {
  float: left;
  width: 380px;
  max-width: 100%;
  display: flex;
}

.image-float a {
  display: flex;
  box-sizing: border-box;
  flex: 1;
}

.image-float a div {
  margin: 10px;
}